WordPress Prior to 4.5.3 Unspecified Information Disclosure Vulnerability

An attacker can exploit this issue through a browser.


 

Privacy Statement
Copyright 2010, SecurityFocus